<?php
/**
 Plugin Name: Pagelines Breadcrumbs
 Plugin URI: http://www.wprobot.net/
 Version: 1.00
 Description: Add breadcrumbs to the popular Pagelines theme. Should also work with all other themes. Requires Wordpress Seo by Yoast. 
 Author: WPscoop
 Author URI: http://www.wpscoop.com/
 License: GPL v2
*/

if ( !function_exists('add_breadcrumbs_for_pagelines') ) {
	function add_breadcrumbs_for_pagelines() {
		if ( function_exists('yoast_breadcrumb') && is_singular() && in_the_loop() ) {
			yoast_breadcrumb('<div class="post-nav fix">','</div>');
		}
	}
	add_action( 'loop_start', 'add_breadcrumbs_for_pagelines' );
}
?>